# unit_testing_django

This is Django application that allows school administrators to store admitted students information. the application containes unit tests for the various components.



## Application unit testing

- test_models.py
- tests_api_view.py
- tests_views.py
